
.bg-primary-pet{
	background: #ff414e !important;
	color: white !important;
	border:0px !important;
}
.bg-secondary-pet{
	background: #ff8928 !important;
	color: white !important;
	border:0px !important;
	
}
.bg-middle-pet, body{
	background: #ffde22 !important;
	color: black !important;
	border:0px !important;
	
}
footer a{
	color: white !important;
	text-decoration: none;
}
footer a:hover{
	text-decoration: underline;
}
.small{
	color: white !important;
}
.card{
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px !important;
}